(function () {
	var links = document.getElementsByTagName('a');
	for (var i = 0; i < links.length; i++) {
		var link = links[i];
 if (link.href.indexOf('https://idmsa.apple.com/IDMSWebAuth/login') == 0) return link.href;
 } return ''; })()